<?php
/************************************************************/
/* Function themeindex()                                    */
/*                                                          */
/* This function format the stories on the Homepage         */
/************************************************************/

function themenews ($poster, $time, $title, $counter, $thetext, $timglink, $adminlink, $morelink="") {
 global $xoopsConfig;

 OpenTable();
 echo"<center><table border='0' cellpadding='5' cellspacing='5' width='100%'>"

    ."<tr height='21'>"
    ."<td class='sideboxtitle'><div class='title'>&nbsp;$title</div></td>"
    ."</tr>"

    ."<tr>"
    ."<td><div class='postedby'>"._TH_POSTEDBY." $poster "._TH_ON." $time ($counter "._TH_READS.")</div><br /></td>"
    ."</tr>"

    ."<tr>"
    ."<td>$timglink<div class='indextext'>$thetext</div><br />$adminlink";
   if ($morelink != "" ) {
        echo $morelink;
    }

    echo"</td></tr>"

    ."</table></center>";
    CloseTable();
  }
?>